Bug 1989215 - [openstack-cinder-csi-driver-operator] csi-liveness-probe is not deployed
Summary: [openstack-cinder-csi-driver-operator] csi-liveness-probe is not deployed
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 4.9
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.9.0
Assignee: Jonathan Dobson
QA Contact: Wei Duan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-02 16:42 UTC by Fabio Bertinatto
Modified: 2021-10-18 17:44 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-18 17:43:52 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift openstack-cinder-csi-driver-operator pull 52 0 None None None 2021-08-03 17:35:51 UTC
Red Hat Product Errata RHSA-2021:3759 0 None None None 2021-10-18 17:44:03 UTC

Description Fabio Bertinatto 2021-08-02 16:42:51 UTC
csi-liveness-probe is not deployed by the CSI operator.

Comment 3 Wei Duan 2021-08-09 12:58:42 UTC
Verified pass on 4.9.0-0.nightly-2021-08-07-175228
The csi-liveness-probe is added in deployment.apps/openstack-cinder-csi-driver-controller and daemonset.apps/openstack-cinder-csi-driver-node.

Comment 6 errata-xmlrpc 2021-10-18 17:43:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3759


Note You need to log in before you can comment on or make changes to this bug.